
Pirate Party Policy - Information / Varia #6202

Task / Tâche # 6201 (Won't Do): Consultation - Modification du Code des obligations (Droit des raisons de commerce) / Vernehmlassung - Änderung

des Obligationenrechts (Firmenrecht)

Reading material review

04 March 2014 13:20 - taz

Status: Not Considered Start date: 04 March 2014

Priority: Normal Due date: 15 April 2014

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Brief 1:

ger: http://www.admin.ch/ch/d/gg/pc/documents/2436/OR_Firmenrecht_Brief-Kantone_de.pdf

fra: http://www.admin.ch/ch/f/gg/pc/documents/2436/CO_Droit-des-raisons-de-commerce_Lettre-Cantons_fr.pdf

Brief 2

ger: http://www.admin.ch/ch/d/gg/pc/documents/2366/ZBG-Kindesschutz-Brief-Org_de.pdf

fra: http://www.admin.ch/ch/f/gg/pc/documents/2436/CO_Droit-des-raisons-de-commerce_Lettre-Org_fr.pdf

Proposal:

ger: http://www.admin.ch/ch/d/gg/pc/documents/2436/OR_Firmenrecht_Entwurf_de.pdf

fra: http://www.admin.ch/ch/f/gg/pc/documents/2436/CO_Droit-des-raisons-de-commerce_Projet_fr.pdf

Report:

ger: http://www.admin.ch/ch/d/gg/pc/documents/2436/OR_Firmenrecht_Erl.-Bericht_de.pdf

fra: http://www.admin.ch/ch/f/gg/pc/documents/2436/CO_Droit-des-raisons-de-commerce_Rapport-expl_fr.pdf

History

#1 - 04 March 2014 13:21 - taz

- Due date set to 15 April 2014

#2 - 15 August 2022 18:44 - jowi

- Status changed from New to Not Considered
